OP API
======

op_module
---------

.. automodule:: deepmd.env.op_module
   :members:
   :imported-members:
   :show-inheritance:
   :exclude-members: TypeVar, deprecated_endpoints

op_grads_module
---------------

.. automodule:: deepmd.env.op_grads_module
   :members:
   :imported-members:
   :show-inheritance:
   :exclude-members: TypeVar, deprecated_endpoints
